<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fdkankan.ucenter.mapper.IIncrementAutoOrderMapper">


    <select id="getDelOrder" resultType="com.fdkankan.ucenter.entity.IncrementAutoOrder">
        select  * from t_increment_auto_order where order_sn = #{orderSn} limit 1
    </select>

    <update id="updateDelStatus">
        update  t_increment_auto_order set rec_status = 'A'  where id = #{id}
    </update>
</mapper>
